.tell {
    font-size: 5.2rem;
    margin: 10px 0;
    line-height: 1.5;
    text-align: center;
}

.title3 h1 {
    font-size: 4.5rem;
    text-align: center;
    font-family: Oswald;
    font-weight: 300;
}

.mb-0 {
    margin-bottom: 0;
}

.department {
    font-size: 3rem;
    text-align: center;
    font-family: Oswald;
    margin-top: 50px;
}

.department2 {
    font-size: 3rem;
    text-align: center;
    margin-top: 50px;
}


.fw-300 {
    font-weight: 300;
}

.fw-700 {
    font-weight: 700;
}

.blue {
    color: #0f6ba5;
}

.od-green {
    color: #234c14;
}

.inner2 {
    width: 70%;
    margin: 0 auto;
    max-width: 900px;
}

@media screen and (max-width: 625px) {
    .inner2 {
        width: 85%;
        max-width: 600px;
    }

    .tell {
        font-size: 3.6rem;
    }

    .title3 p[data-icon]::before {
        width: 40px;
        height: 40px;
    }

    .title3 h1 {
        font-size: 4rem;
        letter-spacing: 1;
    }

    .cover-text h1 {
        font-size: 4rem;
    }

    .cover-text .title p {
        font-size: 2.2rem;
    }

    .title3 h2 {
        margin-bottom: 30px;
    }
}